package helpers;

import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by gpietrus on 22.02.2016.
 */
public class TaskUserPair {

    @NotEmpty
    private String taskId;

    @NotEmpty
    private String username;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
